"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const MoveCanvas = require("./MoveCanvas.js");
const e = {
  __init__: ["moveCanvas"],
  moveCanvas: ["type", MoveCanvas.default]
};
exports.default = e;
